PS3 Firmware 2.30 Update Now Available!


313w ago - Update: Several users are reporting that they are now unable to sign in anymore with PS3 Proxy, receiving error 8002A212.

Additionally, the only changes in 2.30 per Sony are a Redesigned PLAYSTATION®Store, Blu-ray Disc playback now supports DTS-HD Master Audio and DTS-HD High Resolution Audio output- noting the PS3 system does not support playback of DTS-ES and DTS 96/24 for DVD-Video or DTS-ES Matrix for Blu-ray Discs.

Download: PS3 Firmware 2.30 Update (US) / PS3 Firmware 2.30 Update (EU)

As expected, the PlayStation 3 Firmware 2.30 Update is now available via Network Update or linked below.

A complete changelog will be posted as soon as it's available!



Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 40 Comments - Go to Forum Thread »

Quick Reply Quick Reply

doggydawg's Avatar
#25 - doggydawg - 313w ago
so are there any new security fixes in the new fw or not ?

labonte's Avatar
#24 - labonte - 313w ago
The whole idea of the ps3 proxy is so you don't have to update your ps3 and still get on the psn. So of course it's going to work if you update.

I think cjpc has it right it is checking that version, against the PS3's version.

aldostools's Avatar
#23 - aldostools - 313w ago
I can confirm that the PS3.Proxy works after you update to 2.30. What it cannot currently perform is the firmware update bypass.

Just replace your local ps3-updatelist.txt with the new content for 2.30 (look it in the post by sbdman above), update your PS3 to 2.30 and the proxy will continue working.

labonte's Avatar
#22 - labonte - 313w ago
yea my fw is 2.10 and i just changed it to:

Dest=84;CompatibleSystemSoftwareVersion=2.1000-;

and i just get the do you want to update message. but when i changed it to:

Dest=84;CompatibleSystemSoftwareVersion=2.2000-;

i get the error code (8002a212)

CJPC's Avatar
#21 - CJPC - 313w ago
Well, I can not recall if this was in previous updates, I dont think that it was:

Dest=84;CompatibleSystemSoftwareVersion=2.3000-;

I am wondering if it is checking that version, against the PS3's version. Way to tell, someone change it and try again! Or If someone would post their FW version, I can change ours to match, and see what happens!













Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News